@font-face {
    font-family: 'RutzRegular';
    font-style: normal;
    src: url('Rutz_OE_regular_pro.eot');
    src: url('Rutz_OE_regular_pro.eot?#iefix') format('embedded-opentype'),
         url('Rutz_OE_regular_pro.woff') format('woff'),
         url('Rutz_OE_regular_pro.svg#RutzRegular') format('svg'),
         url('Rutz_OE_regular_pro.ttf') format('truetype');
}
@font-face {
    font-family: 'RutzMedium';
    font-style: normal;
    src: url('Rutz_OE_mediun_pro.eot');
    src: url('Rutz_OE_mediun_pro.eot?#iefix') format('embedded-opentype'),
         url('Rutz_OE_mediun_pro.woff') format('woff'),
         url('Rutz_OE_mediun_pro.svg#RutzMedium') format('svg');
}
@font-face {
    font-family: 'RutzLight';
    font-style: normal;
    src: url('Rutz_OE_light_pro.eot');
    src: url('Rutz_OE_light_pro.eot?#iefix') format('embedded-opentype'),
         url('Rutz_OE_light_pro.woff') format('woff'),
         url('Rutz_OE_light_pro.svg#RutzLight') format('svg');
}
@font-face {
    font-family: 'RutzHeavy';
    font-style: normal;
    src: url('Rutz_OE_heavy_pro.eot');
    src: url('Rutz_OE_heavy_pro.eot?#iefix') format('embedded-opentype'),
         url('Rutz_OE_heavy_pro.woff') format('woff'),
         url('Rutz_OE_heavy_pro.svg#RutzBold') format('svg');
}
@font-face {
    font-family: 'RutzBold';
    font-style: normal;
    src: url('Rutz_OE_bold_pro.eot');
    src: url('Rutz_OE_bold_pro.eot?#iefix') format('embedded-opentype'),
         url('Rutz_OE_bold_pro.woff') format('woff'),
         url('Rutz_OE_bold_pro.svg#RutzBold') format('svg');
}
		